Lists
Remove Account from List
cURL
curl --request DELETE \
--url https://api.sandbox.verisoul.ai/list/{list_name}/account/{account_id} \
--header 'x-api-key: <api-key>'import requests
url = "https://api.sandbox.verisoul.ai/list/{list_name}/account/{account_id}"
headers = {"x-api-key": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.sandbox.verisoul.ai/list/{list_name}/account/{account_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"request_id": "2346a2b9-7954-480a-9966-612246e05a20",
"message": "Account removed from us_users",
"success": true
}{
"message": "Account not found.",
"statusCode": 400
}Authorizations
Path Parameters
Name of the list to remove the account from
ID of the account to remove from the list
⌘I
cURL
